Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::invalidSettings Exception Reference

`import "AVStreams.idl";`

List of all members.

## Public Attributes
string | settings

## Member Data Documentation

string AVStreams::invalidSettings::settings

The documentation for this exception was generated from the following file:

- AVStreams.idl